
CREATE TABLE nomination (
	banner				text,
	unit_name			text NOT NULL,
	council_name		text,
	address				text,
	city				text,
	state				text,
	country				text,
	zip					text,
	language			text,
	phone				text,
	tollfree			text,
	fax					text,
	first_name			text,
	last_name			text,
	email				text NOT NULL,
	url					text NOT NULL,
	title				text,
	description			text,
	how					text,
	date				datetime NOT NULL,
	award				oid,
	finalcomment		text
);

CREATE TABLE commentor (
	name				text NOT NULL,
	email				text NOT NULL,
	password			text NOT NULL
);

CREATE TABLE comment (
	nomination			oid NOT NULL,
	commentor			oid NOT NULL,
	comment				text NOT NULL,
	award_suggestion	oid NOT NULL
);

CREATE TABLE award (
	name				text NOT NULL,
	criteria			text NOT NULL
);
